.button-toggle-widget-cards-form{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    display: inline-block !important;
}
.widget-cards-form header{
    position: absolute;
    top: 0px;
    right: 0px;

    height: 40px;
    background: #F5F5F5;
}

.widget-cards-form {
    position: fixed;
    top: 0%;
    left:0%;
    bottom:0px;
    max-width: 100%;
    width: 300px;
    background: white;

    display: none;
    z-index: 20000;
    overflow: hidden;
    header {
        .close-form{
        cursor: pointer;
        float: left;
        display: inline-block !important;
        margin: 10px !important;

        }
    }
    .widget-cards-form-body{ 
        margin-top: 50px;
        padding-left: 20px;
        padding-right: 20px;
        max-height: calc(100% - 100px);
        overflow-y: auto;
    }
    footer{
        margin: 10px;
    }
}








.widget-cards-form.active{
    display: block;
}
